
Cognitive Interaction Toolkit - Feature #241

"bla-name" is this used, if so we should rename it

2014-05-11 11:27 - Florian Lier

Status: Resolved Start date: 2014-05-11

Priority: High Due date:  

Assignee: Jan Moringen % Done: 100%

Category: Recipe Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

"bla-name": "toolkit-${distribution-name}",

 

Maybe we can find a more meaningful name for this variable?

Related issues:

related to Cognitive Interaction Toolkit - Bug # 290: confusing naming scheme... Resolved 2014-09-27

Associated revisions

Revision 012181a8 - 2015-02-17 20:05 - Johannes Wienke

Adapt distributions according to new requirements

Add patterns for orchestration job names, fixes #324

remove slaves from distributions since they have reasonable defaults

in the templates now, fixes #266

remove bla-name variable, refs #241

Clean up name and folder variables as much as possible, refs #228

Probably fixes #290

History

#1 - 2014-05-11 15:02 - Jan Moringen

- Status changed from New to In Progress

See upstream issue https://code.cor-lab.org/issues/1671.

#2 - 2015-02-18 03:01 - Jan Moringen

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Rest of the fix is in build-generator master.
